<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the poem, then read and match.</font>]]></rubric>
	<image xpos="75" ypos="135" scale="100">data/content/images/aDADIL1/bg_u11.swf</image>
	<audio>data/content/audio/aDADIL1/unit11/poem_u11.mp3</audio>
	<groups>
		<group>
			<word dropxpos="480" dropypos="395"><![CDATA[spun]]></word>
			<audio>data/content/audio/aDADIL1/unit11/spun.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="125"><![CDATA[precious]]></word>
			<audio>data/content/audio/aDADIL1/unit11/precious.mp3</audio>
		</group>
		<group>
			<word dropxpos="10" dropypos="395"><![CDATA[head off]]></word>
			<audio>data/content/audio/aDADIL1/unit11/head_off.mp3</audio>
		</group>
		<group>
			<word dropxpos="540" dropypos="119"><![CDATA[snug]]></word>
			<audio>data/content/audio/aDADIL1/unit11/snug.mp3</audio>
		</group>
		<group>
			<word dropxpos="230" dropypos="120"><![CDATA[diamonds]]></word>
			<audio>data/content/audio/aDADIL1/unit11/diamonds.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="245"><![CDATA[bumpy]]></word>
			<audio>data/content/audio/aDADIL1/unit11/bumpy.mp3</audio>
		</group>
		<group>
			<word dropxpos="170" dropypos="395"><![CDATA[glow]]></word>
			<audio>data/content/audio/aDADIL1/unit11/glow.mp3</audio>
		</group>
		<group>
			<word dropxpos="325" dropypos="395"><![CDATA[surface]]></word>
			<audio>data/content/audio/aDADIL1/unit11/surface.mp3</audio>
		</group>
	</groups>
</exercise>

